Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1514429 - xfreerdp - 99% CPU constant load
Summary: xfreerdp - 99% CPU constant load
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: freerdp
Version: 27
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Mads Kiilerich
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-17 11:59 UTC by lejeczek
Modified: 2018-01-09 16:48 UTC (History)
5 users (show)

Fixed In Version: freerdp-2.0.0-35.20171220gitbfe8359.fc27 freerdp-2.0.0-35.20171220gitbfe8359.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-08 01:37:04 UTC


Attachments (Terms of Use)

Description lejeczek 2017-11-17 11:59:47 UTC
Description of problem:

I might be wrong but I'd swear I've never seen xfreerdp doing that.

Version-Release number of selected component (if applicable):

freerdp-2.0.0-34.20170831git3b83526.fc27.x86_64

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 lejeczek 2017-11-18 08:35:18 UTC
that was some ghost process which I was able to terminate. I'll see if it can be reproduced.

Comment 2 Fedora Update System 2017-12-20 14:31:54 UTC
freerdp-2.0.0-35.20171220gitbfe8359.fc26 remmina-1.2.0-0.43.20171220git08f5b4b.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8e2917f50e

Comment 3 Fedora Update System 2017-12-20 14:33:02 UTC
freerdp-2.0.0-35.20171220gitbfe8359.fc27 remmina-1.2.0-0.43.20171220git08f5b4b.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-504f06e50b

Comment 4 Fedora Update System 2017-12-21 20:25:59 UTC
freerdp-2.0.0-35.20171220gitbfe8359.fc27, remmina-1.2.0-0.43.20171220git08f5b4b.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-504f06e50b

Comment 5 Fedora Update System 2017-12-21 21:10:57 UTC
freerdp-2.0.0-35.20171220gitbfe8359.fc26, remmina-1.2.0-0.43.20171220git08f5b4b.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8e2917f50e

Comment 6 Fedora Update System 2018-01-08 01:37:04 UTC
freerdp-2.0.0-35.20171220gitbfe8359.fc27, remmina-1.2.0-0.43.20171220git08f5b4b.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2018-01-09 16:48:06 UTC
freerdp-2.0.0-35.20171220gitbfe8359.fc26, remmina-1.2.0-0.43.20171220git08f5b4b.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.